In doing the EnvironmentAnalyzer it comes back with "WARNING: This machine
is a Primary Domain Controller.", it will let me continue the install,
however I am just guessing this will be "unsupported"? I did a quick check
in this forum (and it's old version), & the docs but did not find anything
about why you should not install to a domain controller (other than the fact
that it is a domain controller). I would install to a different server,
however this is the only windows one they have. I am thinking of GMS for
Linux, however I see that version is still 2.03hp1 (and does 2 work with
gw8?), that 3.x isn't final.